# Interface SSLSessionManager

All Known Implementing Classes:
  `JSSESupport`

public interface SSLSessionManager
Defines an interface used to manage SSL sessions. The manager operates on a single session.

## Method Summary

Modifier and Type
Method
Description
`void`
`invalidateSession()`
Invalidate the SSL session

## Method Details

### invalidateSession

void invalidateSession()
Invalidate the SSL session